.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11717f3c-8263-30c5-eef4-7e64854da00e {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2359e993-ca5e-4797-bbd3-4de4ff9f49f8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3b9498e5-3153-e672-bc0e-71159308ef33 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d2de3561-792a-347c-c6df-e2352b2b24e5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b8417ec2-a999-1d65-3690-91929186e90a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efafb37b-1b2a-3d60-4043-14accb42fb99 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}
@media (max-width: 1199.98px) {
    #wrapper .logo-img {
        height: 40px !important;
    }
}.lfr-layout-structure-item-bdb35011-64b3-10fa-bab3-9bec88887dbd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69fe347e-ac5a-9fd6-b0e6-f5b78cb8db90 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4e78522-a1c4-0959-0d24-568c3c4cb8b0 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3d572d1a-b0d8-bda8-057d-813ebe800219 {
border-color: var(--warning) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
overflow: hidden !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-9a9d3251-a972-3626-69e4-92f898cb2949 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-188d0046-347d-fd75-6683-40eab0af1857 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d7f6842c-61c2-4693-5079-3f62a781fca9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ae8de57-1267-8a84-71ef-0e60852c906b {
text-align: right !important;
}
.lfr-layout-structure-item-6fc48f99-20fe-60de-e879-9562bcdf3d4d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-11717f3c-8263-30c5-eef4-7e64854da00e {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4e78522-a1c4-0959-0d24-568c3c4cb8b0 {
display: none !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-11717f3c-8263-30c5-eef4-7e64854da00e {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c08e7629-f5c7-17ee-6ed3-f69374e6b352 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-935ea9a8-2ec2-c887-9489-de545e3a77d9 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5004f02f-eb26-a504-0f32-1fb570eb3ac4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}